.bar-line {
    stroke: #e2e2e2;
    stroke-width: 4;
}

.bar-count-line {
    stroke: #ffffff;
    stroke-width: 4;
}

.bar-count-text {
    font-size: 12px;
    font-weight: 900;
    font-family: Avenir;
    fill: #ffffff;
    text-anchor: start;
}

.beat-line {
    stroke: #e2e2e2;
    stroke-width: 1;
}

.lane-line {
    stroke: #e2e2e2;
    stroke-width: 1;
}

.event-line {
    stroke: #7f0000;
    stroke-width: 4;
}

.event-text {
    font-size: 12px;
    font-weight: 900;
    font-family: Avenir;
    fill: #7f0000;
    text-anchor: start;
}

.slide {
    fill: #c9fce2cc
}

.slide-critical {
    fill: #fcf1c3cc
}

.tick-text {
    font-size: 9px;
    font-family: Avenir;
    fill: #e2e2e2;
    text-anchor: end;
}

.tick-line {
    stroke: #e2e2e2;
    stroke-width: 1;
}

.title {
    font-size: 64px;
    font-weight: 900;
    font-family: ヒラギノ角ゴシック;
    fill: #ffffff;
    text-anchor: start;
}

.subtitle {
    font-size: 36px;
    font-weight: 700;
    font-family: ヒラギノ角ゴシック;
    fill: #ffffff;
    text-anchor: start;
}